<!-- This example requires Tailwind CSS v2.0+ -->
<div class="w-screen ml-1/2 transform -translate-x-1/2 py-16 my-12 bg-gray-50 overflow-hidden">
  <div class="relative max-w-xl mx-auto px-4 sm:px-6 lg:px-8 lg:max-w-7xl">

    <div class="relative">
      {{ with .Params.headline }}
      <h2 class="text-center text-3xl leading-8 font-extrabold tracking-tight text-gray-900 sm:text-4xl">
        {{ . }}
      </h2>
      {{ end }}

      {{ with .Params.support_text }}
        <div class="mt-4 max-w-3xl mx-auto text-center text-xl text-gray-500">
          {{ . | safeHTML }}
        </div>
      {{ end }}
    </div>

    <div class="relative mt-12 lg:mt-24 lg:grid lg:grid-cols-2 lg:gap-8 lg:items-center ">



      <div class="relative">
        {{ with .Params.column_1.headline }}
          <h3 class="text-2xl font-extrabold text-gray-900 tracking-tight sm:text-3xl">
            {{ . }}
          </h3>
        {{ end }}

        {{ with .Params.column_1.support_text }}
          <div class="mt-3 text-lg text-gray-500">
            {{ . | safeHTML }}
          </div>
        {{ end }}

        <dl class="mt-10 space-y-10">
          {{ range .Params.column_1.list }}
            <div class="relative">
              <dt>
                  <!-- Heroicon name: outline/check -->
                  <svg class="absolute h-10 w-10 text-green-500" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor" aria-hidden="true">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7" />
                  </svg>
                <p class="ml-16 text-lg leading-6 font-medium text-gray-900">{{ .headline }}</p>
              </dt>
              <dd class="mt-2 ml-16 text-base text-gray-500">{{ .support_text | safeHTML }}</dd>
            </div>
          {{ end }}
        </dl>
      </div>

      <div class="mt-10 -mx-4 relative lg:mt-0 {{ if eq .Params.image_alignment "left" }}order-first {{ end }}" aria-hidden="true">
        <img class="relative mx-auto" width="350" src="{{ .Params.image }}" alt="">
      </div>
    </div>

  </div>
</div>
